
QGIS Application - Bug report #16970

User profile menu does not display properly on Ubuntu

2017-08-04 02:06 PM - Jorge Rocha

Status: Closed

Priority: Low

Assignee: Jorge Rocha

Category: Build/Install

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24869

Description

PR#4184 introduces different QGIS settings in different folders, so users can change from one set of settings to another easily.

The User Profiles menu does not render properly on Ubuntu, as discussed on https://github.com/qgis/QGIS/pull/4184

My proposal is to have a menu without those separators. Just a radio group with all available profiles followed by the two additional

management options.

A new PR is underway.

History

#1 - 2017-08-04 04:10 PM - Jorge Rocha

A PR requested was submitted to fix this problem in Ubuntu.

https://github.com/qgis/QGIS/pull/4956

#2 - 2018-01-08 01:30 PM - Jürgen Fischer

- Easy fix? set to No

- Regression? set to Yes

- Crashes QGIS or corrupts data set to No

- Category changed from Any to Build/Install

- Project changed from QGIS Redmine (QGIS bug tracker) to QGIS Application

- Affected QGIS version set to master

#3 - 2018-01-15 06:50 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed
